lensfun 0.2.8.0

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Members

- All
- Functions
- Variables

- a
- c
- d
- f
- g
- i
- l
- m
- o
- r
- s
- ~

### - a -

- AddCalibCrop() : lfLens
- AddCalibDistortion() : lfLens
- AddCalibFov() : lfLens
- AddCalibTCA() : lfLens
- AddCalibVignetting() : lfLens
- AddColorCallback() : lfModifier
- AddColorCallbackCCI() : lfModifier
- AddColorCallbackVignetting() : lfModifier
- AddCompat() : lfMount
- AddCoordCallback() : lfModifier
- AddCoordCallbackDistortion() : lfModifier
- AddCoordCallbackGeometry() : lfModifier
- AddCoordCallbackScale() : lfModifier
- AddMount() : lfLens
- AddSubpixelCallback() : lfModifier
- AddSubpixelCallbackTCA() : lfModifier
- ApplyColorModification() : lfModifier
- ApplyGeometryDistortion() : lfModifier
- ApplySubpixelDistortion() : lfModifier
- ApplySubpixelGeometryDistortion() : lfModifier

### - c -

- Check() : lfMount , lfCamera , lfLens
- Create() : lfDatabase , lfModifier

### - d -

- Destroy() : lfDatabase , lfModifier

### - f -

- FindCameras() : lfDatabase
- FindCamerasExt() : lfDatabase
- FindLenses() : lfDatabase
- FindMount() : lfDatabase

### - g -

- GetAutoScale() : lfModifier
- GetCameras() : lfDatabase
- GetCropDesc() : lfLens
- GetDistortionModelDesc() : lfLens
- GetLenses() : lfDatabase
- GetLensTypeDesc() : lfLens
- GetMounts() : lfDatabase
- GetTCAModelDesc() : lfLens
- GetVignettingModelDesc() : lfLens
- GuessParameters() : lfLens

### - i -

- Initialize() : lfModifier
- InterpolateCrop() : lfLens
- InterpolateDistortion() : lfLens
- InterpolateFov() : lfLens
- InterpolateTCA() : lfLens
- InterpolateVignetting() : lfLens

### - l -

- lfCamera() : lfCamera
- lfLens() : lfLens
- lfMount() : lfMount
- Load() : lfDatabase

### - m -

- MountName() : lfDatabase

### - o -

- operator=() : lfMount , lfLens , lfCamera

### - r -

- RemoveCalibCrop() : lfLens
- RemoveCalibDistortion() : lfLens
- RemoveCalibFov() : lfLens
- RemoveCalibTCA() : lfLens
- RemoveCalibVignetting() : lfLens

### - s -

- Save() : lfDatabase
- SetMaker() : lfCamera , lfLens
- SetModel() : lfLens , lfCamera
- SetMount() : lfCamera
- SetName() : lfMount
- SetVariant() : lfCamera

### - ~ -

- ~lfCamera() : lfCamera
- ~lfLens() : lfLens
- ~lfMount() : lfMount